Subject: Re: Shortlisted Candidates for English
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Thu, 22 Oct 2020 09:35:57 +0000

See the comments below

From: HR Livesalesman <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 22 October 2020 at 12:59 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Shortlisted Candidates for English

Hi Ma'am,

Please check more list of shortlisted candidates:-

Kapil Dheer     (+91) 9999792452        Tech Support- I doubt he is good for tech support, his last answer makes no sense. Still do a quick first round and see
ARJUM GULERIA   (+91) 9914533563        Written English is pathetic! Why would u shortlist this one?
SOMI MISHRA     (91) 7827768332 Poor written English, no
Soni Srivastava (+91) 8299635661        Poor written English, no
Rishabh Gupta   (91) 7983294650 Not for tech support, do a real quick round for English and see how he is
Swostipriya Lenka       (+91) 9937213313        First round
Pramod Kumar    (+91) 9905468121        You seem to have spoken with this guy earlier as well, call him to office for interview and written test, let’s see for landmark English

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

----- On 21 Oct, 2020, at 17:31, HR Livesalesman <[email-masked]<mailto:[email-masked]>> wrote:

Hi Ma'am,

Please check more list of shortlisted candidates:-

Deepak Kumar    (+91) 9891252212        First round
AKARSH DWIVEDI  (226004) 8840218116     First round, I doubt he is good for the but check, else we can consider him for English
Manish Kumar    (172) 8305233683        Poor written English, reject
Ankita Yadav    (+91) 8860767321        First round but I doubt she is fit
Satya Ranjan Mohapatra  (91) 8130611183 First round
Ayush Das       (0120) 4276793  No
Nitishwar Jha   (91) 9951799807 First round for tech, if not good for tech then English
Kajal Gupta     (110062) 8178234771     No
Dheeraj .       (201301) 9650346400     First round, I doubt he is good for tech, check for English otherwise
Pushkar Srivastava      (91) 8707687746 First round
DASHMEET KAUR   (201301) 9990059704     Poor written English, no
Kailash Singh Solanki Kailash   (+91) 7310803637
Do quick first round- I am doubtful has his conjunctions are not proper
Gulfam Khan     (+91) 9870260727        First round
Anish Bhattacharjee     (91) 7005757062 Poor written English, no
Siddhesh Vetale (91) 8208778853 Poor written English, no
Vaibhav gautam  (0565) 9639202840       Poor written English, reject
Gaurav Kapoor   (91) 7217620212 First round
Rahul Budgujar  (+91) 9871501849        Poor written English, reject
Rahul Bisht     (91) 7503910473 Poor written English, reject
kavali raj shekar       (91) 9502181995 First round
Vinod Kumar Yadav       (001) 9990173266        First round for tech only
Vipul Kumar     (+91) 9310066340        Answers make no sense, reject
Aman Khanna     (+91) 9958007069        Very poor written English, reject! How can you even select such tests, I don’t understand!

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

----- On 21 Oct, 2020, at 14:58, HR Livesalesman <[email-masked]<mailto:[email-masked]>> wrote:

Hi Ma'am,

Here is the list of more shortlisted candidates.

Prachi Bhandari (+91) 8449101202- first round
Prateek Batra   (91) 8800209150- he seems fine, do first round and offer him
Ambika Gupta    (91) 8799784599- answers look copied but do first round and see
luxmi thapa     (122001) 9818485161- poor written English, reject
Shreya Parmar   (+91) 7979087635- poor written English, reject
Ashhad Ahmed    (0120) 9716338860- poor written English, reject
Harshita Kashyap        (91) 9953403896- first round
Munmun dey Munmun       (+91) 9711580753- poor written English, reject
Nemneichong Touthang    (+91) 7303456689- first round
Manish Pandey   (+91) 6388466438- first round
Gourav Singh    (+91) 7455887704- poor written English, reject

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

----- On 21 Oct, 2020, at 13:51, HR Livesalesman <[email-masked]<mailto:[email-masked]>> wrote:

Hi Ma'am,

Please find the list of shortlisted candidates.
I am checking more test now, Will send you more in next 40 Minutes.

Ashish Uniyal   (0) 9805768812
Prabhudutta Sarangi     (91) 8249558416
Pushkar Srivastava      (91) 8707687746
Shivam Khantwal (+91) 9560364529        I saw an spelling error
Nidhi Rahangdale        (122001) 8130210327
Kajal Kishore   (91) 8130226019
Second answer seems copied, but she wrote much more in first answer
Mohd Akmal      (35004) 8445978819
Lovejeet Singh  (022) 7986456570        tech support
Reena . (2110083) 6306572036
Amrita Brijiya  (110009) 7982995636

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393